<?php

include('includes/hlava.php');
title('Klub priateľov fotografie', '');

if ($link) {
  if ($db_selected) {
  
include('includes/vedla.php');
odkaz('');
include('includes/menu.php');
menu('forum','');
?>        
          
        <div class="obsah">  
          
<h2>Diskusné <em>fórum</em></h2> 
<p>Zatial sem dám phpBB fórum. To čo máme momentálne na stránke. Rád by som časom urobil fórum vlastné, teda ak budem mať na to čas.</p>
<?php
        		}   
	   mysql_close($link);   
 
	}
 
include('includes/pata.php');
?>
